Bug 857329 - Replace Topika references with Pressgang CCMS
Replace Topika references with Pressgang CCMS
Status: CLOSED WONTFIX
Product: Topic Tool
Classification: Other
Component: doc-csp (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Joshua Wulf
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 02:54 EDT by David Ryan
Modified: 2015-02-01 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 26-07-2012 11:35:27
Last Closed: 2012-11-01 01:28:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Ryan 2012-09-14 02:54:20 EDT
Replace Topika references with Pressgang CCMS, such as in section 2.1. Example:

"Topika is our Component Content Management System (CCMS), a searchable repository of atomic topics."
Comment 1 David Ryan 2012-11-01 01:28:14 EDT
Not important enough to keep on our bug lists.

Note You need to log in before you can comment on or make changes to this bug.